RubyGems Navigation menu

fly-rails 0.3.5

Rails support for Fly-io

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.3.5 - December 01, 2022 (28.5 KB)

Runtime Dependencies (1):

toml >= 0

Owners:

Pushed by:

Authors:

  • Sam Ruby

SHA 256 checksum:

96424e1ba692e0a94e9521abf91ec4ff5553c8b7f788b77accad409600166e3c

Total downloads 609

For this version 609

License:

Apache-2.0

Required Ruby Version: >= 0

Links: